.mainContFoter{
    height: 40px;
    width: 95%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: 120px;
    margin-left: 2.5%;

}
.boxleft{
    height: auto;
    width: 200;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
    font-size: 16px;


}
.boxRight{
    height: auto;
    width: 200;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-end;
    font-size: 16px;

}

@media screen and (max-width: 1166px) {

    .mainContFoter{
        width: 84%;
        /* margin-left: 71px; */
    }
}

@media screen and (max-width: 660px) {
    .mainContFoter{
        width: 70%;
        margin-left: 7%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}